
GRUPO P4-1 NEWENCHE - Feature #3604

Feature # 3590 (Resolved): Avance 2

Informe plan de proyecto

05/06/2024 12:26 AM - Nicolás Barraza

Status: Resolved Start date: 06/02/2024

Priority: Normal Due date: 06/02/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/04/2024 04:32 AM - Nicolás Barraza

- % Done changed from 0 to 100

#2 - 07/14/2024 01:59 PM - Mauricio Antezana

- Status changed from New to Resolved
